$("#item1 a").click(function() {
	$('#titu_inicio').css("animation","animatitulo 4s");
});

$("#item2 a").click(function() {
	$('#titu_comedia').css("animation","animatitulo 4s");
});

$("#item3 a").click(function() {
	$('#titu_servicios').css("animation","animatitulo 4s");
});

$("#item4 a").click(function() {
	$('#titu_artistas').css("animation","animatitulo 4s");
});

$("#item5 a").click(function() {
	$('#titu_multimedia').css("animation","animatitulo 4s");
});

$("#item6 a").click(function() {
	$('#titu_eventos').css("animation","animatitulo 4s");
});

$("#item7 a").click(function() {
	$('#titu_contactos').css("animation","animatitulo 4s");
});
